
% CHANGE LOG
\maintitle{DHchangelog}{\changelog}

\subtitle{2021 beta 2 hotfix 1}

Rune of Craftsmanship reworded to avoid a PW runed with it to be both a GW and a PW.

\subtitle{2021 beta 2}

\begin{itemize}
	\item \runicstandardofwisdom{}, max number 1 \goodup{} 3
	\item \runeofcraftsmanship{}\Scolon{}
	\begin{itemize}
		\item 40 \costdown{} 30
		\item max number 1 \goodup{} 3
	\end{itemize}
	\item \thane{}, \gw{} 5 \costup{} 10
	\item \clanwarriors{}, \throwingweapons{} 2\permodel{} \costdown{} 1\permodel{}
	\item \greybeards{}, \throwingweapons{} 5\permodel{} \costdown{} 4\permodel{}
\end{itemize}

%\subsubtitle{Balance Changes}
%
%\begin{multicols}{2}
%\paragraph{General\Scolon{}}
%\begin{itemize}
%	\item \champion{}, \musician{}, \standardbearer{} 20 \costdown{} 10
%\end{itemize}
%\paragraph{\runicspecialitems\Scolon{}}
%\begin{itemize}
%	\item \runeofpenetration{} 45 \costdown{} 40
%	\item \runeofreturning{} 15 \costdown{} 10
%	\item \runeofretribution{} 30 \costdown{} 20
%	\item \runeofiron{} 25 \costdown{} 20
%	\item \runeofharnessing{} 50 \costdown{} 40
%	\item \runeofdragonsbreath{} 55 \costup{} 60
%	\item \runeofgrounding{} 50 \costdown{} 40
%	\item \runeofreadiness{} 35 \costdown{} 25
%	\item \runeofstorms{} 35 \costdown{} 30
%	\item \runeofmastery{} 25 \costdown{} 20
%	\item \runeofmining{} 20 \costdown{} 10
%	\item \runicstandardofsteadiness{} 35 \costdown{} 30
%\end{itemize}
%\paragraph{\characters\Scolon{}}
%\begin{itemize}
%	\item \dragonseeker{} \zerotoXunitsperarmy{3}
%	\item \dragonseeker{} \monsterseeker{} 70 \costup{} 75
%	\item \dragonseeker{} \grimresolve{} 75 \costup{} 80
%	\item \king{} 225 \costdown{} 215
%	\item \king{} \shield{} 15 \costup{} 20
%	\item \king{} \holdstone{} 30 \costup{} 35
%	\item \king{} \shieldbearers{} 105 \costup{} 110
%	\item \king{} \warthrone{} 235 \costup{} 240
%	\item \thane{} 120 \costdown{} 110
%	\item \thane{} \shield{} 10 \costup{} 15
%	\item \thane{} \holdstone{} 30 \costup{} 35
%	\item \thane{} \ancestralmemory{} 30 \costdown{} 10	
%	\item \thane{} \shieldbearers{} 85 \costup{} 90	
%	\item \runicsmith{} \runeofresonance{} 55 \costdown{} 40	
%\end{itemize}
%%\paragraph{\charactermounts\Scolon{}}
%%\begin{itemize}
%%\end{itemize}
%\paragraph{\core\Scolon{}}
%\begin{itemize}
%	\item \clanmarksmen{} \gw{} 4 \costdown{} 2
%	\item \clanwarriors{} 130 \costup{} 140
%	\item \clanwarriors{} \extramodel{} 12 \costdown{} 10
%	\item \greybeards{} 175 \costup{} 185
%	\item \greybeards{} \extramodel{} 19 \costdown{} 16
%\end{itemize}
%\paragraph{\specialcategory\Scolon{}}
%\begin{itemize}
%	\item \deepwatch{} 285 \costdown{} 270
%	\item \deepwatch{} \extramodel{} 25 \costdown{} 21
%	\item \grudgebuster{} 335 \costdown{} 315
%	\item \holdguardians{} \extramodel{} 105 \costdown{} 100
%	\item \kingsguard{} 315 \costup{} 320
%	\item \kingsguard{} \extramodel{} 24 \costdown{} 21
%	\item \rangers{} \extramodel{} 15 \costdown{} 14
%	\item \seekers{} 105 \costup{} 110
%\end{itemize}
%\paragraph{\clansthunder\Scolon{}}
%\begin{itemize}
%	\item \forgewardens{} 195 \costdown{} 180
%	\item \forgewardens{} \extramodel{} 19 \costdown{} 15
%	\item \steamcopters{} 180 \costup{} 185
%	\item \steamcopters{} \extramodel{} 150 \costdown{} 145
%\end{itemize}
%\paragraph{\enginesofwar\Scolon{}}
%\begin{itemize}
%	\item \organgun{} 265 \costdown{} 250
%	\item \organgun{} \runecrafted{} 70 \costup{} 80
%\end{itemize}
%\end{multicols}
